@charset "utf-8";


/*--------------------------------------------------------------------------------------------------------------------------
 new design style
--------------------------------------------------------------------------------------------------------------------------*/
body {
  	font:12px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";
 	font-size:75%\9;
	min-width:984px;
}

@media screen and (max-width: 984px) {
	html body {
		margin: 0 -12px;
	}
}

.at_LyWrapper {
	background-color:#fff8ee;
}


/*Main*/

/*at_CmLeftBlock*/
.at_LyMain .at_CmLeftBlock {
	float:left;
	margin:0 8px 22px 0;
	width:376px;
}

/*at_CmCarouselBlock*/
.at_CmCarouselBlock {
	position:relative;
	width:750px;
	height:290px;
	margin-left:13px;
	overflow:hidden;
}
.at_CmCarouselBlockInner {
	height:265px;
	margin:0 auto;
}
.at_CmCarouselBlock .moodular_wrapper {
	left: -414px;
	overflow: visible !important;
	height:265px !important;
	overflow-x:hidden;
}
.at_CmCarouselContent {
	position:absolute;
	height:265px !important;
	width: 534px;
}
.at_CmCarouselContent li {
	float:left;
	width: 534px;
	background:url(../images/at_csl_bg_img.png) no-repeat 0 0;
}
.at_CmCarouselContent a {
	line-height:0;
	font-size:0;
}
.at_CmLeftBg {
	position:absolute;
	left:0;
	top:0;
}
.at_CmRightBg {
	position:absolute;
	right:0;
	top:0;
}
.at_CmLeftBtn {
	position:absolute;
	left:100px;
	top:110px;
	cursor:pointer;
}
.at_CmRightBtn {
	position:absolute;
	right:100px;
	top:110px;
	cursor:pointer;
}
.at_CmCurrentNav {
	padding:0 0 0 11px;
	text-align:center;
}
.at_CmCurrentNav li {
	display:inline;
	padding-right:11px;
}
	

/*at_CmEnqueteBlock*/
.at_CmEnqueteBlock {
	position:relative;
	height:284px;
	margin-bottom:11px;
	background:url(../images/at_bg_enquete.png) no-repeat 0 100%;
	line-height:1.1;
}
.at_CmEnqueteBlock h2 {
	margin-bottom:5px;
}	
.at_CmEnqueteBlock ul {
	width:330px;
	height:177px;
	margin-left:28px;
}
.at_CmEnqueteBlock li {
	margin-bottom:7px;
	padding-left:14px;
	background:url(../images/at_arw.png) no-repeat 0 50%;
}
.at_CmEnqueteBlock li:last-child,
.at_CmEnqueteBlock li.at_CmLastChild {
	margin-bottom:0;
}
.at_CmEnqueteBlock a:hover {
	color:#71a500;
	text-decoration:none;
}

/*at_CmPointBlock*/
.at_CmPointBlock {
	position:relative;
	height:199px;
	background:url(../images/at_bg_point.png) no-repeat 0 100%;
	line-height:1.2;
}
.at_CmPointCarousel {
	padding-left:45px;
}
.at_CmPointCarouselInner {
	position:relative;
	width:289px;
	height:90px;
	overflow:hidden;
}
.at_CmPointCarouselContent {
	position:absolute;
	height:90px;
}
.at_CmList {
	float:left;
	width:289px;
}
.at_CmPointCarousel .at_CmThum {
	float:left;
	margin:0 9px 0 5px;
	*zoom:1;
}
.at_CmPointCarousel .at_CmTxt {
	height:90px;
	padding-top:5px;
}
.at_CmPointCarousel .at_CmTxt p {
	color:#f78620;
}
.at_CmPointCarousel .at_CmTxt ul {
	margin-top:8px;
	font-size:84%;
}
.at_CmPointCarousel .at_CmBtnLeft {
	position:absolute;
	left:30px;
	top:98px;
}
.at_CmPointCarousel .at_CmBtnRight {
	position:absolute;
	right:18px;
	top:98px;
}
.at_CmPointBlock a:hover {
	color:#f78620;
	text-decoration:none;
}

/*at_CmTopicBlock*/
.at_CmTopicBlock {
	float:left;
	position:relative;
	height:494px;
	margin-bottom:22px;
	background:url(../images/at_bg_topic.png) no-repeat 0 100%;
	line-height:1.2;
}
.at_CmTopicBlock .at_CmTopicBlockInner {
	width:330px;
	height:380px;
	overflow:auto;
	margin-left:28px;
}
.at_CmTopicBlock .at_CmData {
	width:362px;
	margin:-9px 0 5px;
	text-align:right;
	font-size:84%;
}
.at_CmTopicBlock .at_CmBlock {
	margin-bottom:5px;
}
.at_CmTopicBlock .at_CmThum {
	float:left;
	margin-right:9px;
	*zoom:1;
}
.at_CmTopicBlock .at_CmTxt {
	overflow:hidden;
}
.at_CmTopicBlock .at_CmTxt p {
	margin-bottom:5px;
	line-height:1.3;
}
.at_CmTopicBlock  li {
	margin-bottom:7px;
}
.at_CmTopicBlock li:last-child,
.at_CmTopicBlock li.at_CmLastChild {
	margin-bottom:0;
}
.at_CmTopicBlock a:hover {
	color:#dc2d19;
	text-decoration:none;
}

/*at_CmInquiryBlock*/
.at_CmInquiryBlock {
	float:left;
	width:460px;
	height:227px;
	margin:0 15px 0 12px;
	_margin-right:10px;
	*display:inline;
	background:url(../images/at_bg_inquiry.png?t=201403) no-repeat 0 100%;
}
.at_CmInquiryBlock h2 {
	margin-bottom:8px;
}
.at_CmInquiryBlock p {
	width:450px;
	margin:0 0 8px 16px;
}
.at_CmInquiryBlock .at_CmBtnCenter {
	text-align:center;
	margin-bottom:12px;
}

/*at_CmTwitterBlock*/
.at_CmTwitterBlock {
	float:left;
	position:relative;
	width:273px;
	height:227px;
	background:url(../images/at_bg_twitter.png?t=201403) no-repeat 0 100%;
	line-height:1.4;
}
.at_CmTwitterBlock .at_CmBlock {
	width:213px;
	margin:0 0 0 18px;
	font-size:84%;
}

/*at_CmRecommendBlock*/
.at_CmRecommendBlock {
	position:absolute;
	top:404px;
	right:0;
	width:74px;
	overflow:hidden;
	background:url(../images/at_recommend_bg.png) no-repeat 0 0;
	z-index:4;
	cursor:pointer;
}
.at_CmRecommendBlock.at_ExRecommendBlockOpen {
	overflow:visible;
}
.at_CmRecommendBlock div {
	position:absolute;
	left:80px;
	top:51px;
}

/*Parts*/
.at_CmLabel01 {
	vertical-align:top;
	padding-right:2px;
	*zoom:1;
}
.at_CmLabel02 {
	vertical-align:top;
	padding-right:6px;
	*zoom:1;
}
.at_CmMore {
	position:absolute;
	left:24px;
	bottom:8px;
}
.at_CmTwitterBlock .at_CmMore {
	position:absolute;
	left:11px;
	bottom:9px;
}
.at_CmMore dt {
	float:left;
	padding-right:10px;
	*zoom:1;
}
.at_CmMore dd {
	float:left;
	padding:10px 8px 0 0;
	line-height:1;
	font-size:0;
}
.at_CmTwitterBlock .at_CmMore dt {
	padding-right:0;
}
.at_CmTwitterBlock .at_CmMore dd {
	padding-top:0;
}


/* for js*/

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/* for netclub */

.at_ExScroll {
	outline:none;
	height: 177px;
/*	overflow: auto;*/
}
.at_ExScroll ul {
	height: auto;
}
.horizontal-only {
	height: auto;
	max-height: 200px;
	background: red !important;
}
.jspVerticalBar {
	width: 5px;
}
.jspDrag {
	position:relative;
	padding-bottom: 6px;
}
.jspDrag .jspDragBottom,
.jspDrag .jspDragTop {
	position: absolute;
	width:100%;
	height:3px;
	z-index:2;
}
.jspDrag .jspDragTop {
	top:0;
	background:red;
}
.jspDrag .jspDragBottom {
	bottom:0;
	background:red;
}
.jspTrack {
	background: #ececec;
	height: 100% !important;
}
.jspCap {
	position: absolute;
	width:100%;
	height:3px;
	display:block;
	z-index:1;
}
.jspCapTop {
	top:0;
	background:url(../images/at_bg_scroll_cap.png) no-repeat top left;
}
.jspCapBottom {
	bottom:0;
	background:blue;
	background:url(../images/at_bg_scroll_cap.png) no-repeat bottom left;
}

.at_CmEnqueteBlock .at_ExScroll {
	width: 361px;
}
.at_CmEnqueteBlock .jspDrag {
	background: #9bc200;
}
.at_CmEnqueteBlock .jspDragTop {
	background:url(../images/at_bg_scroll_drag_01.png) no-repeat top left #9bc200;
}
.at_CmEnqueteBlock .jspDragBottom {
	background:url(../images/at_bg_scroll_drag_01.png) no-repeat bottom left #9bc200;
}

.at_CmTopicBlock .at_ExScroll {
	width: 332px;
}
.at_CmTopicBlock .jspDrag {
	background: #dc2d19;
}
.at_CmTopicBlock .jspDragTop {
	background:url(../images/at_bg_scroll_drag_02.png) no-repeat top left #dc2d19;
}
.at_CmTopicBlock .jspDragBottom {
	background:url(../images/at_bg_scroll_drag_02.png) no-repeat bottom left #dc2d19;
}

.at_CmPointCarouselContent .at_ExScroll {
	height: 85px;
}
.at_CmPointCarouselContent .jspDrag {
	background: #ff8d27;
}
.at_CmPointCarouselContent .jspDragTop {
	background:url(../images/at_bg_scroll_drag_03.png) no-repeat top left #ff8d27;
}
.at_CmPointCarouselContent .jspDragBottom {
	background:url(../images/at_bg_scroll_drag_03.png) no-repeat bottom left #ff8d27;
}

.at_CmTwitterBlock .at_ExScroll {
	margin-top:12px;
	height: 122px;
	width: 256px;
}
.at_CmTwitterBlock .jspDrag {
	background: #732e09;
}
.at_CmTwitterBlock .jspDragTop {
	background:url(../images/at_bg_scroll_drag_04.png) no-repeat top left #732e09;
}
.at_CmTwitterBlock .jspDragBottom {
	background:url(../images/at_bg_scroll_drag_04.png) no-repeat bottom left #732e09;
}


/* Moodular */
.at_CmPointCarouselContent li {
}
.moodular_wrapper .at_CmPointCarouselContent li {
}
